Botan 1.10.17

Namespaces | Functions
mp_comba.cpp File Reference
`#include <botan/internal/mp_core.h>`
`#include <botan/internal/mp_asmi.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
void | Botan::bigint_comba_mul16 (word z[32], const word x[16], const word y[16])
void | Botan::bigint_comba_mul4 (word z[8], const word x[4], const word y[4])
void | Botan::bigint_comba_mul6 (word z[12], const word x[6], const word y[6])
void | Botan::bigint_comba_mul8 (word z[16], const word x[8], const word y[8])
void | Botan::bigint_comba_sqr16 (word z[32], const word x[16])
void | Botan::bigint_comba_sqr4 (word z[8], const word x[4])
void | Botan::bigint_comba_sqr6 (word z[12], const word x[6])
void | Botan::bigint_comba_sqr8 (word z[16], const word x[8])